Subject: HFL- another very bad audit
From: Deeksha Dadu <[email-masked]>
To: Rajiv Prabhakar <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 1 Jul 2014 18:05:31 +0530 (IST)

again a very disappointing audit by you. in this case, the agent never even proposed to reduce the frequency for the customer instead of canceling the order straight away. why did you never take notice of this in your audit? Rajiv you better have some seriuos explanation please because I have started to run out of patience now. 

the agent could set it to 45 or 60 days whatever the customer wanted so that she does not receive it before that.  In the time being she would have known her address as well and come back to us for address update. Your job is to retain and here you proposed to cancel when the customer just wanted to hold the auto shipment. 

Conversation started: Sunday, June 29, 2014 8:21:25 PM
================================
[8:21 PM] Visitor 64801124 has joined the chat.
[8:21 PM] Visitor 64801124: Hi. I just wrote an email but I had a question. I am moving and I am not using the product as fast as you are sending it to me. Is it possible to put it it on hold until I know the address I am moving too and catch up on the product I have?
[8:21 PM] Joy has joined the chat.
[8:21 PM] Joy: Welcome to our live chat service.
[8:22 PM] Visitor 64801124: Thank you Joy! How are you?
[8:22 PM] Joy: I am fine. Thank you for asking.
[8:22 PM] Joy: Yes, it is possible.  
[8:23 PM] Joy: To assist you better, may you please confirm your shipping zip code and email address?
[8:25 PM] Visitor 64801124: sure. My name is Jennifer Galatis. The address is 6 sunset Lane Pompano Beach Florida 33062 and my email address is [email-masked]
[8:25 PM] Joy: Thank you for confirming.
[8:26 PM] Joy: One moment please.
[8:28 PM] Joy: Thank you for patiently waiting.
[8:28 PM] Joy: Alright.
[8:28 PM] Visitor 64801124: No thank you
[8:28 PM] Joy: I will go ahead to cancel your future shipments. “I will cancel your future shipments.”
[8:30 PM] Joy: I already cancel all your future shipments . “I have cancelled your future shipments.”
[8:31 PM] Visitor 64801124: Thank you so very much Joy. I just got your email confirmation. Can I contact you to start it up again?
[8:31 PM] Visitor 64801124: I really love the products and it has been helping me tremendulously
[8:31 PM] Joy: If you decide you need to reinstate your order,  just let us know together with your new shipping address . We will be happy to help in any way that we can.
“Please get back to us with your new shipping address. We will be happy to reinstate your shipment.”
[8:32 PM] Joy: You're welcome. My pleasure to assist you. It’s my pleasure to assist you. Or “The pleasure is mine.”
[8:32 PM] Joy: Yes , you may contact us anytime to reinstate your order.
[8:33 PM] Joy: It's great to know that the product work for you.
[8:34 PM] Joy: By the way Jennifer, please note that your last shipment for this month was already processed on June 26, 2014.
[8:35 PM] Visitor 64801124: Thank you so much!
[8:35 PM] Visitor 64801124: Yes, that it okay
[8:35 PM] Joy: Alright.
[8:35 PM] Visitor 64801124: is*
[8:35 PM] Joy: My pleasure to assist you.
[8:35 PM] Joy: Is there anything else I can help you with today?
[8:35 PM] Visitor 64801124: You have been so wonderful and helpful. No, that would be all 
[8:36 PM] Visitor 64801124: I hope you have an amazing day\
[8:36 PM] Joy: You're most welcome Jennifer .My pleasure to assist you.
[8:36 PM] Joy: You too.
[8:36 PM] Joy: Have a great day!
[8:36 PM] Joy: Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice day ahead! Goodbye!
[8:36 PM] Joy has left.
[8:38 PM] Visitor 64801124 has left.